package abacus.springboot.example.api.view;

public class JcBillCount {
	private String id;// 回购单号
	private int breednum;// 品种个数
	private int numbers;// 件数
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public int getBreednum() {
		return breednum;
	}
	public void setBreednum(int breednum) {
		this.breednum = breednum;
	}
	public int getNumbers() {
		return numbers;
	}
	public void setNumbers(int numbers) {
		this.numbers = numbers;
	}
}
